﻿@model DomainClass.Job_Plan

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Plan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Plan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkari)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoHamkari)
            @*@Html.DisplayFor(model => model.NoHamkari)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VaziatTarh)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.VaziatTarh)
            @*@Html.DisplayFor(model => model.VaziatTarh)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateEjra)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateEjra)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Natije)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Natije)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Job_Plan", new { @class = "btn btn-warning" })
        </div>
    }
</div>
